=== modified file 'doc/configuration.txt'
--- doc/configuration.txt	2007-03-02 12:40:45 +0000
+++ doc/configuration.txt	2007-04-22 22:23:00 +0000
@@ -139,7 +139,7 @@
     The gnupg signature for revisions must be present and must be valid.
 
 ignore
-    Do not check gnupg signatures of revisions. 
+    Do not check gnupg signatures of revisions.
 
 check-available
     (default) If gnupg signatures for revisions are present, check them.
@@ -171,7 +171,7 @@
 
 false
     This section only applies to the branch at this directory and not
-    branches below it. 
+    branches below it.
 
 gpg_signing_command
 -------------------
@@ -215,3 +215,34 @@
 -----
 If set to "True", the branch should act as a checkout, and push each commit to
 the bound_location.  This option is normally set by ``bind``/``unbind``.
+
+
+Bug Tracker Options
+===================
+
+These options can go into bazaar.conf or into a branch-specific configuration
+section in locations.conf.
+
+bugzilla_<tracker_abbreviation>_url
+-----------------------------------
+If present, the location of the Bugzilla bug tracker referred to by
+<tracker_abbreviation>. This option can then be used together with ``bzr commit
+--fixes`` to mark bugs in that tracker as being fixed by that commit. For
+example::
+
+    bugzilla_squid_url = http://www.squid-cache.org/bugs
+
+would allow ``bzr commit --fixes squid:1234`` to mark Squid's bug 1234 as
+fixed.
+
+trac_<tracker_abbrevation>_url
+------------------------------
+If present, the location of the Trac instance referred to by
+<tracker_abbreviation>. This option can then be used together with ``bzr commit
+--fixes`` to mark bugs in that tracker as being fixed by that commit. For
+example::
+
+    trac_twisted_url = http://www.twistedmatrix.com/trac
+
+would allow ``bzr commit --fixes twisted:1234`` to mark Twisted's bug 1234 as
+fixed.

